
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <title>Grupo Passeio</title>
        <link href="style.css" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap" rel="stylesheet"> 
    </head>
    <body>

        <section class="banner"> 
           <div class="container">
            <div class="banner-logo">
                <img src="image/logo.png" alt="">
            </div>
           </div>
        </section> 
        <section class="text-desc container">
            <h1 class="page-title">Seja bem vindo ao nosso site.</h1>
           <br>
                Com atuação de 30 anos no mercado, o Grupo Passeio é uma referência nacional em revestimentos cimentícios. Nossas empresas<br> produxem revestimentos de parede e pisos 
                de alto padrão de qualidade e fino acabamento
            <p class="bold">
                Clique abaixo e acesse o site de cada uma das nossas marcas
            </p>
        </section>
        <section class="marcas container">
            <a href="#" class="logo-container bg-logo-passeio">
                <img src="image/logo-passeio.png" alt="" class="mb-10">
            </div>
            <a href="#" class="logo-container bg-logo-passeio-us">
                <img src="image/logo-passeio-us.png" alt="" class="mb-10">
            </a>
            <a href="#" class="logo-container">
                <img src="image/logo-gauss.png" alt="" >
            </a>
        </section>    
 </body>
 </html>
